/*     2164035 : 스크롤 블록/셀 슬라이드 js      */
.empty__2164035__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2164035__ p{font-size:17px;font-weight:bold}
.empty__2164035__ dl{margin:0;text-align:left;color:#333}
.empty__2164035__ dt{margin-bottom:5px;font-size:14px}
.empty__2164035__ dd{margin:0;font-size:13px}


/*     2164045 : 공백      */
.empty__2164045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2164045__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164045__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2164045__ {height:60px}
}

/*     2164055 : 타이틀 텍스트      */
.title__2164055__ {font-size:0}
.title__2164055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2164055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2164055__.style_top p {padding-top:10px}
.title__2164055__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2164055__.style_right p {padding-right:14px}
.title__2164055__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2164055__.style_bottom p {padding-bottom:12px}
.title__2164055__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2164055__.style_left p {padding-left:14px}
.title__2164055__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2164055__.style_circle1 p {padding-left:18px}
.title__2164055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2164055__.style_circle2 p {padding-left:18px}
.title__2164055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2164055__ p {font-size:62px}
	.title__2164055__.style_top p:before {width:62px}
	.title__2164055__.style_right p:before {height:62px}
	.title__2164055__.style_bottom p:before {width:62px}
	.title__2164055__.style_left p:before {height:62px}
}

/*     2164065 : 공백      */
.empty__2164065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2164065__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164065__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2164065__ {height:60px}
}

/*     2164075 : 이미지      */
.img__2164075__ {max-width:100%}
.img__2164075__ * {box-sizing:border-box}
.img__2164075__ a {display:block;vertical-align:top}
.img__2164075__ img {width:px;vertical-align:top}

.img__2164075__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164075__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164075__ .title_wrapper span {display: block;}
.img__2164075__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164075__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2164085 : 공백      */
.empty__2164085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164085__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164085__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164085__ {height:40px}
}

/*     2164095 : 이미지      */
.img__2164095__ {max-width:100%; display: flex; gap:20px;}
.img__2164095__ * {box-sizing:border-box}
.img__2164095__ a {display:block;vertical-align:top}
.img__2164095__ img {width:px;vertical-align:top}

.img__2164095__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164095__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164095__ .title_wrapper span {display: block;}
.img__2164095__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164095__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2164095__ {flex-direction: column; gap: 20px;}
}

/*     2164105 : 공백      */
.empty__2164105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164105__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164105__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164105__ {height:40px}
}

/*     2164115 : 이미지      */
.img__2164115__ {max-width:100%; display: flex; gap:20px;}
.img__2164115__ * {box-sizing:border-box}
.img__2164115__ a {display:block;vertical-align:top}
.img__2164115__ img {width:px;vertical-align:top}

.img__2164115__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164115__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164115__ .title_wrapper span {display: block;}
.img__2164115__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164115__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2164115__ {flex-direction: column; gap: 20px;}
}

/*     2164125 : 공백      */
.empty__2164125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164125__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164125__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164125__ {height:50px}
}

/*     2164135 : 이미지      */
.img__2164135__ {max-width:100%; display: flex; gap:20px;}
.img__2164135__ * {box-sizing:border-box}
.img__2164135__ a {display:block;vertical-align:top}
.img__2164135__ img {width:px;vertical-align:top}

.img__2164135__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164135__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164135__ .title_wrapper span {display: block;}
.img__2164135__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164135__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2164135__ {flex-direction: column; gap: 20px;}
}

/*     2164145 : 공백      */
.empty__2164145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164145__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164145__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164145__ {height:50px}
}

/*     2164155 : 이미지      */
.img__2164155__ {max-width:100%; display: flex; gap:20px;}
.img__2164155__ * {box-sizing:border-box}
.img__2164155__ a {display:block;vertical-align:top}
.img__2164155__ img {width:px;vertical-align:top}

.img__2164155__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164155__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164155__ .title_wrapper span {display: block;}
.img__2164155__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164155__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2164155__ {flex-direction: column; gap: 20px;}
}

/*     2164165 : 공백      */
.empty__2164165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164165__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164165__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164165__ {height:40px}
}

/*     2164175 : 타이틀 텍스트      */
.title__2164175__ {font-size:0}
.title__2164175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2164175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2164175__.style_top p {padding-top:10px}
.title__2164175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2164175__.style_right p {padding-right:14px}
.title__2164175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2164175__.style_bottom p {padding-bottom:12px}
.title__2164175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2164175__.style_left p {padding-left:14px}
.title__2164175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2164175__.style_circle1 p {padding-left:18px}
.title__2164175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2164175__.style_circle2 p {padding-left:18px}
.title__2164175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2164175__ p {font-size:34px}
	.title__2164175__.style_top p:before {width:34px}
	.title__2164175__.style_right p:before {height:34px}
	.title__2164175__.style_bottom p:before {width:34px}
	.title__2164175__.style_left p:before {height:34px}
}

/*     2164185 : 공백      */
.empty__2164185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2164185__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164185__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2164185__ {height:20px}
}

/*     2164195 : 표 2.0      */
.table__2164195__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2164195__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2164195__ * {box-sizing:border-box}
.table__2164195__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2164195__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2164195__ td.empty__2164195__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2164195__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2164195__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2164195__ > .table_inner {width:px}
}

/*     2164205 : 공백      */
.empty__2164205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2164205__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164205__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2164205__ {height:60px}
}

/*     2164215 : 타이틀 텍스트      */
.title__2164215__ {font-size:0}
.title__2164215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2164215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2164215__.style_top p {padding-top:10px}
.title__2164215__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2164215__.style_right p {padding-right:14px}
.title__2164215__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2164215__.style_bottom p {padding-bottom:12px}
.title__2164215__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2164215__.style_left p {padding-left:14px}
.title__2164215__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2164215__.style_circle1 p {padding-left:18px}
.title__2164215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2164215__.style_circle2 p {padding-left:18px}
.title__2164215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2164215__ p {font-size:62px}
	.title__2164215__.style_top p:before {width:62px}
	.title__2164215__.style_right p:before {height:62px}
	.title__2164215__.style_bottom p:before {width:62px}
	.title__2164215__.style_left p:before {height:62px}
}

/*     2164225 : 공백      */
.empty__2164225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2164225__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164225__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2164225__ {height:60px}
}

/*     2164235 : 이미지      */
.img__2164235__ {max-width:100%}
.img__2164235__ * {box-sizing:border-box}
.img__2164235__ a {display:block;vertical-align:top}
.img__2164235__ img {width:px;vertical-align:top}

.img__2164235__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164235__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164235__ .title_wrapper span {display: block;}
.img__2164235__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164235__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2164245 : 공백      */
.empty__2164245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164245__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164245__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164245__ {height:40px}
}

/*     2164255 : 이미지      */
.img__2164255__ {max-width:100%}
.img__2164255__ * {box-sizing:border-box}
.img__2164255__ a {display:block;vertical-align:top}
.img__2164255__ img {width:px;vertical-align:top}

.img__2164255__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164255__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164255__ .title_wrapper span {display: block;}
.img__2164255__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164255__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2164265 : 공백      */
.empty__2164265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164265__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164265__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164265__ {height:40px}
}

/*     2164275 : 이미지      */
.img__2164275__ {max-width:100%}
.img__2164275__ * {box-sizing:border-box}
.img__2164275__ a {display:block;vertical-align:top}
.img__2164275__ img {width:px;vertical-align:top}

.img__2164275__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164275__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164275__ .title_wrapper span {display: block;}
.img__2164275__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164275__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2164285 : 공백      */
.empty__2164285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164285__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164285__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164285__ {height:40px}
}

/*     2164295 : 이미지      */
.img__2164295__ {max-width:100%; display: flex; gap:20px;}
.img__2164295__ * {box-sizing:border-box}
.img__2164295__ a {display:block;vertical-align:top}
.img__2164295__ img {width:px;vertical-align:top}

.img__2164295__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2164295__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2164295__ .title_wrapper span {display: block;}
.img__2164295__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2164295__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2164295__ {flex-direction: column; gap: 20px;}
}

/*     2164305 : 공백      */
.empty__2164305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2164305__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164305__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2164305__ {height:40px}
}

/*     2164315 : 타이틀 텍스트      */
.title__2164315__ {font-size:0}
.title__2164315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2164315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2164315__.style_top p {padding-top:10px}
.title__2164315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2164315__.style_right p {padding-right:14px}
.title__2164315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2164315__.style_bottom p {padding-bottom:12px}
.title__2164315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2164315__.style_left p {padding-left:14px}
.title__2164315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2164315__.style_circle1 p {padding-left:18px}
.title__2164315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2164315__.style_circle2 p {padding-left:18px}
.title__2164315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2164315__ p {font-size:34px}
	.title__2164315__.style_top p:before {width:34px}
	.title__2164315__.style_right p:before {height:34px}
	.title__2164315__.style_bottom p:before {width:34px}
	.title__2164315__.style_left p:before {height:34px}
}

/*     2164325 : 공백      */
.empty__2164325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2164325__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164325__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2164325__ {height:20px}
}

/*     2164335 : 표 2.0      */
.table__2164335__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2164335__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2164335__ * {box-sizing:border-box}
.table__2164335__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2164335__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2164335__ td.empty__2164335__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2164335__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2164335__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2164335__ > .table_inner {width:px}
}

/*     2164345 : 공백      */
.empty__2164345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2164345__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164345__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2164345__ {height:60px}
}

